## haskell-deepseq-generics 0.1.1.1

=== debian/changelog ===
haskell-deepseq-generics (0.1.1.1-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 19 Sep 2014 13:35:24 -0400
