=== debian/control ===
Source: haskell-deepseq-generics
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-test-framework-dev
  , libghc-test-framework-hunit-dev
  , libghc-hunit-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/deepseq-generics
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-deepseq-generics
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-deepseq-generics
X-Description: GHC.Generics-based Control.DeepSeq.rnf implementation
 This package provides a "GHC.Generics"-based
 'Control.DeepSeq.Generics.genericRnf' function which can be used
 for providing a 'rnf' implementation. See the documentation for
 the 'genericRnf' function in the "Control.DeepSeq.Generics" module
 to get started.

Package: libghc-deepseq-generics-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-deepseq-generics-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-deepseq-generics-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
