## haskell-deepseq-generics 0.1.1.2

=== debian/changelog ===
haskell-deepseq-generics (0.1.1.2-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:20 -0500

haskell-deepseq-generics (0.1.1.2-3) experimental; urgency=medium

  * GHC-7.10 compat patch
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:25 +0200

haskell-deepseq-generics (0.1.1.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:08 +0200

haskell-deepseq-generics (0.1.1.2-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 17:42:35 +0200

haskell-deepseq-generics (0.1.1.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:14 +0100
