## haskell-deepseq-generics 0.2.0.0

=== debian/changelog ===
haskell-deepseq-generics (0.2.0.0-8) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 09:26:06 +0300

haskell-deepseq-generics (0.2.0.0-7) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies (Closes: #1014028)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 15:57:36 +0300

haskell-deepseq-generics (0.2.0.0-6) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 12:20:16 +0300

haskell-deepseq-generics (0.2.0.0-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:06:20 +0300

haskell-deepseq-generics (0.2.0.0-4) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Thu, 12 Apr 2018 16:50:22 -0400

haskell-deepseq-generics (0.2.0.0-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:47 -0400

haskell-deepseq-generics (0.2.0.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:17 -0400

haskell-deepseq-generics (0.2.0.0-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 20:02:34 -0400
