## haskell-deepseq-generics 0.2.0.1

=== debian/changelog ===
haskell-deepseq-generics (0.2.0.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 18:22:47 -0500

haskell-deepseq-generics (0.2.0.0-9) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 10:17:13 +0300
