=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -16,8 +16,8 @@
  libghc-test-framework-hunit-dev,
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.6.2
-Homepage: https://github.com/hvr/deepseq-generics
+Standards-Version: 4.7.0
+Homepage: https://github.com/haskell-hvr/deepseq-generics
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-deepseq-generics
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-deepseq-generics]
 X-Description: GHC.Generics-based Control.DeepSeq.rnf implementation
